@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/* poppins  */
@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
    --primary: #761e26;
    --secondary:#000;
    --white: #fff;
    --black: #000;
}

body {
    margin: 0;
    padding: 0 !important;
    font-family: "Barlow", sans-serif;
    font-family: "Poppins", sans-serif;
    scroll-behavior: smooth;
    overflow: inherit !important;
}

input[type="text"], input[type="email"], input[type="number"], input[type="tel"], input[type="date"], textarea, select, label {
    color: #000;
    font-size: 14px;
    line-height: normal;
    width: 100%;
    outline: 0;
    font-family: "Poppins", sans-serif;
    border: 1px solid #c1c1c17d;
    margin: 0px 0 8px;
    border-radius: 6px;
    padding: 14px;
    font-weight: 400;
    letter-spacing: .5px;
    background: #fdfdfd00;
}
::placeholder {
  color: #000;
  font-weight:400;
}

select,
input[type="date"] {
    padding: 14px 17px;
}
input[type="submit"] {
    color: var(--black);
    background: var(--primary);
    text-transform: uppercase;
    border: none;
    font-size: 14.5px;
    border: 0;
    outline: none;
    font-weight: 400;
    font-family: "Poppins", sans-serif;
    padding: 13px 20px;
    letter-spacing: 1px;
    border-radius: 2px;
    line-height: normal;
    width: 100%;
}
input[type="submit"]:hover {
    background: var(--primary);
    color: var(--black);
    transition: 0.8s;
}

textarea {
    height: 100px;
    margin-bottom: 5px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 15px 0;
    font-family: "Barlow", sans-serif;
    color: #050A15;
    font-weight: 500;
    text-transform: inherit;
    line-height: normal;
}

h1 {
    font-size: 28px
}

h2 {
    font-size: 24px
}

h3 {
    font-size: 22px;
}

h4 {
    font-size: 20px;
}

h5 {
    font-size: 18px
}

h6 {
    font-size: 16px
}
p {
    padding: 0;
    margin: 0 0 10px 0;
    font-family: "Poppins", sans-serif;
    color: #000000d1;
    font-size: 14.7px;
    line-height: 28px;
    font-weight: 400;
}

ul, li, a {
    list-style-type: none;
    font-family: "Poppins", sans-serif;
    color: #edecec;
    line-height: 24px;
    font-size: 15px;
}

a:hover {
    transition: 0.8s;
    text-decoration: none;
}

/* MAIN SLIDER WRAPPER */
.hero-slider {
    position: relative;
    width: 100%;
    height: 95vh;
    overflow: hidden;
}

/* EACH SLIDE */
.hero-slide {
    position: absolute;
    inset: 0;
    display: none;
}

.hero-slide.active {
    display: block;
    animation: fade 1s ease;
}

/* ROW HEIGHT FIX */
.hero-slide .row {
    height: 100%;
    align-items: center;
}

/* LEFT CONTENT */
.hero-left {
    flex: 0 0 60%;
    max-width: 60%;
    padding-left: 70px;
    color: #fff;
    position: relative;
    z-index: 2;
    justify-content: center;
    height: 100%;
    transform: translate(10px, 26%);
}

/* CURVED BACKGROUND SHAPE BEHIND LEFT CONTENT */
.hero-left::before {
    content: "";
    position: absolute;
    top: 0;
    left: -80px;
    width: 480px;
    height: 100%;
    background: rgba(214, 156, 99, 0.85);
    z-index: -1;
    clip-path: path(
      "M0 120 Q60 20, 200 50 Q350 90, 420 200 Q460 270, 400 380 Q340 520, 180 480 Q40 460, 0 300 Z"
    );
}

/* LEFT TEXT */
.hero-left h1 {
    font-size: 54px;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 20px;
    color: #fffcfcad;
    -webkit-text-stroke: 2px #62262394;
    width: 82%;
}

.hero-left h1 span {
    color: var(--primary);                     /* Solid filled color */
    -webkit-text-stroke: 0;             /* Remove stroke for span */
}


.hero-left p {
    font-size: 16px;
    margin-bottom: 25px;
    width: 83%;
}

.hero-left .btn {
    padding: 12px 35px;
    background: #761e26;
    color: #fff;
    border: 1px solid;
    text-decoration: none;
    border-radius: 4px;
    transition: 0.3s ease;
}

.hero-left .btn:hover {
    background: #b6804e;
}

/* RIGHT IMAGE */
.hero-right {
    flex: 0 0 40%;
    max-width: 40%;
    position: relative;
    height: 100%;
}

/* SLIDE IMAGE (RIGHT SIDE FULL HEIGHT) */
.hero-right .slide-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: scale(1);
    transition: transform 15s cubic-bezier(0.16, 1, 0.3, 1);
}

/* ACTIVE ZOOM */
.hero-slide.active .slide-img {
    transform: scale(1.35);
}

/* FLOATING IMAGE */
.floating-img {
    position: absolute;
    top: 53%;
    left: 65%;
    transform: translate(-50%, -50%);
    width: 331px;
    height: 374px;
    border: 2px solid var(--primary);
    object-fit: cover;
    border-radius: 111px 111px 0px 0px;
    box-shadow: 0 15px 40px rgba(0,0,0,0.3);
    z-index: 5;
    animation: float 6s ease-in-out infinite alternate;
    object-position: right;
}

/* FLOAT ANIMATION */
@keyframes float {
    0% { transform: translate(-50%, -50%) translateY(0); }
    100% { transform: translate(-50%, -50%) translateY(-20px); }
}

/* FADE ANIMATION */
@keyframes fade {
    from { opacity: 0; }
    to { opacity: 1; }
}

/* BOTTOM NAVIGATION */
.slider-nav {
    position: absolute;
    bottom: 35px;
    left: 50%;
    transform: translateX(-84%);
    display: flex;
    gap: 18px;
    z-index: 10;
}

.nav-item {
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 6px;
    opacity: 0.6;
    transition: 0.3s;
}

.nav-item.active {
    opacity: 1;
}

.nav-item .number {
    color: #761e26;
    font-weight: bold;
    font-size: 16px;
}

.nav-item .line {
    width: 35px;
    height: 3px;
    background: #000;
    border-radius: 2px;
}

.nav-item.active .line {
    background: #761e26;
}

/* OPTIONAL RESPONSIVE STYLING */
@media (max-width: 991px) {
    .hero-left::before {
        left: -40px;
        width: 350px;
    }
    .floating-img {
        width: 150px;
        height: 150px;
        left: 58%;
    }
}
@media (max-width: 767px) {
    .hero-slider {
        height: auto;
        padding-bottom: 10px;
    }
    .hero-slide .row {
       flex-direction: row-reverse;
        height: auto;
    }
	  
    .hero-right {
/*         height: 320px; */
        order: -1;
    }
	.floating-img {
   
}
    .floating-img {
    display: block;
    width: 186px;
    height: 225px;
    left: 62%;
    object-fit: cover;
    }
    .hero-left {
        padding: 30px 20px;
        max-width: 100%;
    }
}

/* About Us section */
.about-section {
    padding: 60px 0 20px;
    position: relative;
    background: #000;
}

.about-wrapper {
    display: flex;
    align-items: center;
    gap: 50px;
}

.about-images {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    flex: 1;
}

.about-images .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 12px;
}

.img-big {
    grid-column: span 2;
    height: 350px;
}

.img-small {
    height: 200px;
}

.about-content {
    flex: 1;
    position: relative;
    z-index: 2;
}

.sub-title {
    font-size: 14px;
    font-weight: 600;
    color: #ffffff;
    text-transform: uppercase;
    margin-bottom: 15px;
    letter-spacing: 2px;
}

.title {
    font-size: 42px;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 20px;
    color: #fb203482;
}

.desc {
    font-size: 16px;
    color: #d7d2d2;
    margin-bottom: 30px;
    max-width: 550px;
}

.about-stats {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 30px;
}
.about-content p {
    color: #fff !important;
}
.d-flex.gap-4.abt-logo-img img {
    width: 132px;
}

.about-stats .number {
    font-size: 62px;
    font-weight: 800;
    color: #bf3340; /* fill color */
    -webkit-text-stroke: 2px #ffffff; /* white stroke */
    text-stroke: 2px #ffffff;
    position: relative;
    display: inline-block;
}


.about-stats .label {
    font-size: 15px;
    color: #ffffff;
    line-height: 1.4;
}
.about-btn {
    padding: 14px 28px;
    border: 2px solid #111;
    border-radius: 50px;
    text-decoration: none;
    color: #111;
    font-size: 15px;
    font-weight: 600;
    transition: 0.3s;
}
.three-image-section {
    display: flex;
    justify-content: center;
    gap: 10px;
    padding: 30px 0px;
}

.three-image-section .img-box {
    width: 33%;
}

.three-image-section .img-box img {
    width: 200px;
    height: auto;
    border-radius: 5px;
    display: block;
    height: 75px;
    background: #fff;
    padding: 3px;
}

/* Responsive */
@media screen and (max-width: 768px) {
    .three-image-section {
        flex-direction: column;
    }

    .three-image-section .img-box {
        width: 100%;
    }
}


.about-btn:hover {
    background: #111;
    color: #fff;
}

/* Line Background (Bottom Right) */
.line-bg {
    position: absolute;
    right: -50px;
    bottom: -78px;
    width: 328px;
    opacity: 3.08;
    z-index: -1;
}

/* Responsive */
@media (max-width: 991px) {
    .about-wrapper {
        flex-direction: column;
    }

    .about-content {
        text-align: center;
    }

    .line-bg {
        right: 0;
        bottom: -20px;
        width: 220px;
    }
}

/* Our Solution section */
.solution-section {
    width: 100%;
    background: #fff;
    padding: 60px 0px;
}
.section-heading {
    margin: 0 auto;
    text-align: center;
    margin-bottom: 24px;
}
h6.top-label {
    letter-spacing: 2px;
    color: #000;
    font-weight: 600;
}
h2.main-title {
    font-size: 40px;
    font-weight: 700;
    color: var(--primary);
}
.solution-box {
    position: relative;
    height: 380px;
    background: linear-gradient(45deg, #c8a56a, #761e26);
    overflow: hidden;
    cursor: pointer;
    transition: 0.4s ease;
    border-left: 2px solid #fff;
}

.solution-box::before {
  content: "";
  position: absolute;
  inset: 0;
  background: var(--bg-img) no-repeat center/cover;
  transform: translateY(100%); /* hidden initially */
  transition: transform 0.6s ease;
  filter: brightness(0.65);
}

.solution-box:hover::before {
  transform: translateY(0%); /* image slides up */
}

.solution-box:hover {
  background: transparent;
}

.solution-box .content {
  position: absolute;
  left: 35px;
  bottom: 35px;
  color: #fff;
  z-index: 3;
}
.solution-box .sol-icon {
    width: 71px;
    height: auto;
    margin-bottom: -1px;
    filter: brightness(100%);
    transition: 0.3s ease;
    background: #fff;
    padding: 10px;
    border-radius: 12px;
    border: 1px solid #000;
}

.solution-box:hover .sol-icon {
    transform: scale(1.08);
	  background: linear-gradient(#000, var(-primary));
}


.solution-box h2 {
    font-size: 58px;
    font-weight: 700;
    opacity: 1.35;
    margin-bottom: 10px;
    transition: 0.3s ease;
    /* color: #fff; */
}

.solution-box h4 {
  font-size: 22px;
  font-weight: 600;
  margin: 0;
	color:#fff;
}

.solution-box:hover h2 {
    opacity: 1.6;
    color: #fff;
}

/* Why choose us */
.why-choose-accordion {
    position: relative;
    padding: 60px 0;
    background: #100a0ae3;
}

.why-img img {
    width: 100%;
    border-radius: 6px;
}

.top-small-title {
    color: #e9e1e1;
    font-size: 14px;
    letter-spacing: 2px;
    font-weight: 600;
}
h2.main-title {
    font-size: 40px;
    font-weight: 700;
    color: #c5202f;
}
.why-img {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* .partner-img {
    width: 234px;
    background: #fff;
    padding: 5px;
    border-radius: 20px;
    box-shadow: 0 0 22px #000000;
} */

img.partner-img {
    height: 85px;
    width: 227px;
    background: #fff;
    padding: 5px;
    border-radius: 20px;
    position: absolute;
    top: 31%;
    left: 25%;
    box-shadow: 0 0 22px #000000;
}
/* Accordion Wrapper */
.accordion-item {
    border-bottom: 1px solid rgba(255,255,255,0.15);
    padding: 4px 0;
    backdrop-filter: blur(6px);
    transition: 0.3s ease;
    background: #ffffff00;
}

/* Header */
.accordion-header {
    width: 100%;
    text-align: left;
    background: rgba(255, 255, 255, 0.05);
    border: 1px solid #761e2645;
    padding: 11px 20px;
    font-size: 17px;
    font-weight: 500;
    border-radius: 10px;
    color: #ffffff;
    cursor: pointer;
    position: relative;
    transition: 0.3s ease;
}

/* Hover Effect */
.accordion-header:hover {
    background: rgba(255,255,255,0.15);
    box-shadow: 0 4px 12px rgba(0,0,0,0.1);
}

/* Icons */
.accordion-header::after {
    content: "+";
    position: absolute;
    right: 20px;
    font-size: 24px;
    font-weight: bold;
    color: #c58d50;
    transition: 0.3s ease;
}

.accordion-header.active::after {
    content: "–";
}

/* Accordion Body */
.accordion-body {
    max-height: 0;
    overflow: hidden;
    font-size: 16px;
    color: #444;
    line-height: 1.6;
    transition: max-height 0.4s ease, opacity 0.3s ease;
    opacity: 0;
    padding: 0 10px;
    background: rgba(255,255,255,0.05);
    border-left: 2px solid #c58d50;
    margin-top: 8px;
    border-radius: 6px;
}

/* Open (Active) Body */
.accordion-body.open {
    padding: 15px 18px 20px;
    opacity: 1;
    max-height: 73px !important;
    color: #fff;
}

/* Testimonail section */
.testimonial-section {
    padding: 80px 0;
}

.testimonial-images {
    position: relative;
    width: 100%;
    height: 450px;
}

.testimonial-images img {
    border-radius: 10px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.1);
    object-fit: cover;
    position: absolute;
    border: 1px solid var(--primary);
}
.left-sec {
    position: relative;
    padding: 40px;
    z-index: 1;
}

.left-sec::before {
    content: "";
    position: absolute;
    inset: 0;
    background: url('https://algopagedev.com/work/trimurtigroup.biz/wp-content/uploads/2026/02/blank-blue-world-map-isolated-background-world-map-vector-template-website-infographics-design-flat-earth-world-map-illustration_157943-28210-removebg-preview-removebg-preview.png') 
                no-repeat center/cover;
    opacity: 0.15;
    z-index: -1;
    /* border-radius: 20px; */
    margin-left: 20px;
    top: 33%;
}

/* Top small image */
.img-small-top {
    width: 140px;
    height: 140px;
    top: 0;
    left: 0;
    opacity: 1.7;
}
/* Large center image */
.img-large {
    width: 380px;
    height: 330px;
    top: 60px;
    left: 100px;
    z-index: 2;
}

/* Bottom right image */
.img-small-bottom {
    width: 300px;
    height: 240px;
    bottom: 0;
    right: -30px;
    z-index: 99;
}

/* Slider text styling */
.quote {
    font-size: 18px;
    color: #000000;
    line-height: 26px;
    margin-bottom: 24px;
}

.client-info {
    display: flex;
    align-items: center;
    gap: 12px;
}

.client-photo {
    width: 55px;
    height: 55px;
    border-radius: 50%;
    object-fit: cover;
}

/* Contact Section */
/* Contact Section */
.contact-section {
    padding: 40px 0;
    background: #6b6b6d;
}

/* Left side stacked images */
.contact-images-box {
    position: relative;
    width: 100%;
    min-height: 450px;
}

.contact-images-box img {
    position: absolute;
    border-radius: 18px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.1);
    object-fit: cover;
}


.contact-images-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    align-items: stretch;
}

/* Left column stacked images */
.left-grid {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.left-grid .small-img {
    width: 100%;
    height: 220px;
    object-fit: cover;
    border-radius: 15px;
    box-shadow: 0 8px 20px rgba(0,0,0,0.15);
}

/* Right big image */
.right-grid .big-img {
    width: 100%;
    height: 460px;
    object-fit: cover;
    border-radius: 15px;
    box-shadow: 0 8px 20px rgba(0,0,0,0.15);
    object-position: top;
}
/* Responsive */
@media (max-width: 768px) {
    .contact-images-grid {
        grid-template-columns: 1fr;
    }
    .left-grid .small-img {
        height: 180px;
    }
    .right-grid .big-img {
        height: 300px;
    }
}

/* Form Box */
.contact-form-box {
    background: #ffffffed;
    padding: 12px 25px;
    border-radius: 20px;
    box-shadow: 0 10px 30px rgba(0,0,0,0.08);
    border: 1px solid var(--primary);
}

.contact-form-box h2 {
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 12px;
    color: var(--primary);
}

.contact-form-box p {
    color: #555;
    margin-bottom: 8px;
    font-size: 16px;
}

/* Contact Form 7 Styling */
.cf7-form input, .cf7-form textarea, .cf7-form select {
    width: 100%;
    padding: 12px;
    margin-bottom: 10px;
    border: 1px solid #dcdcdc;
    border-radius: 12px;
    background: #f9f9f9;
    transition: 0.3s;
}

.cf7-form input:focus,
.cf7-form textarea:focus {
    border-color: #1f3c88;
    background: #fff;
    outline: none;
}

.cf7-form input[type="submit"] {
    background: #1f3c88;
    color: #fff;
    border: none;
    padding: 10px 35px;
    border-radius: 10px;
    font-size: 18px;
    font-weight: 600;
    cursor: pointer;
    transition: 0.3s;
    margin-bottom: -30px;
}

.cf7-form input[type="submit"]:hover {
    background: #152a61;
}

/* Responsive */
@media (max-width: 768px) {
    .contact-images-box {
        height: 350px;
        margin-bottom: 40px;
    }
    .contact-form-box {
        margin-top: 30px;
    }
}

/* Footer  */

.custom-footer {
    position: relative;
    background: linear-gradient(86deg, #000000, #602727fa);
    padding: 80px 0;
    color: #cfd3da;
    font-family: 'Poppins', sans-serif;
}

.footer-overlay {
    position: absolute;
    inset: 0;
/*     background: url("https://algopagedev.com/work/trimurtigroup.biz/wp-content/uploads/2026/02/h8-image-12.jpg") center/cover no-repeat; */
	background: url("https://algopagedev.com/work/trimurtigroup.biz/wp-content/uploads/2026/02/Untitled-design-2026-02-11T122116.633.png") center/cover no-repeat;
    opacity: 0.18;
    z-index: 0;
}

.custom-footer .container, 
.custom-footer .row, 
.custom-footer [class*="col-"] {
    position: relative;
    z-index: 2;
}

/* Logo */
.footer-logo {
    width: 217px;
    height: 71px;
    margin-bottom: 15px;
    background: #fff;
    border-radius: 12px;
    padding: 5px;
}

/* Phone */
.footer-phone {
    margin: 20px 0;
    font-size: 18px;
    font-weight: 600;
}

.footer-phone i {
    margin-right: 10px;
    color: #c58d50;
    background: #ffffffde;
    color: var(--primary);
    font-size: 23px;
    /* width: 22px; */
    padding: 6px;
    border-radius: 50%;
    border: 1px solid;
}

.footer-phone span {
    display: block;
    font-size: 14px;
    margin-left: 28px;
    color: #999;
}
.footer-phone a {
    color: #fff;
    font-size: 17px;
    margin-left: -8px;
}

/* Social Icons */
.footer-social a {
/*     display: inline-block; */
    margin-right: 12px;
    color: #ccc;
    font-size: 16px;
    transition: 0.3s;
}
.footer-social {
    display: flex;
}
.footer-social a:hover {
    color: #c58d50;
}

/* Headings */
.footer-col h4,
.footer-news h4 {
    font-size: 21px;
    font-weight: 700;
    color: #ffffff;
    margin-bottom: 30px;
    position: relative;
    padding-bottom: 8px;
}

/* Underline */
.footer-col h4::after, .footer-news h4::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -3px;
    width: 65px;
    height: 2px;
    background: #cb4e59;
    border-radius: 3px;
}

.footer-about p {
    color: #fff;
}

/* Links */
.footer-col ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-col ul li {
    margin-bottom: 10px;
    color: #fff;
    font-size: 16px;
}

.footer-col ul li a {
    color: #ffffff;
    text-decoration: none;
    font-size: 16px;
    transition: 0.3s;
}
.footer-col ul li a:hover {
    color: #c58d50;
}
/* Contact Section */
.footer-contact h4 {
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    margin-bottom: 20px;
}

.footer-contact .contact-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-contact .contact-list li {
    margin-bottom: 12px;
    color: #cfd3da;
    font-size: 14px;
    line-height: 1.6;
    display: flex;
    align-items: flex-start;
}

.footer-contact .contact-list li i {
    font-size: 16px;
    color: #c58d50;
    margin-right: 10px;
    margin-top: 3px;
}
ul.contact-list i {
    background: var(--primary);
    color: #fff !important;
    font-size: 16px;
    padding: 7px;
    border-radius: 30%;
    border: 1px solid;
    margin-right: 5px;
}

/* Go To Top Button */
#GoToTop {
    position: fixed;
    bottom: 20px;
    right: 25px;
    background: #761e26;
    color: #fff;
    width: 50px;
    height: 55px;
    border-radius: 20px 20px 0px 0px;
    text-align: center;
    line-height: 64px;
    font-size: 30px;
    z-index: 9999;
    display: none;
    border: 1px solid;
    transition: all 0.3s ease;
    box-shadow: 0 6px 20px rgba(0,0,0,0.25);
}

#GoToTop:hover {
    background: #a9753f;
    transform: translateY(-4px);
}

/* WhatsApp Floating Button */
.whatsapp-float {
    position: fixed;
    left: 20px;
    bottom: 30px;
    width: 54px;
    height: 54px;
    background: linear-gradient(135deg, #25D366, #128C7E);
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 26px;
    text-decoration: none;
    z-index: 999;
    box-shadow: 0 10px 25px rgba(0,0,0,0.3);
    animation: whatsappPulse 2s infinite;
}
.whatsapp-float:hover {
    transform: scale(1.08);
}

/* Pulse animation */
@keyframes whatsappPulse {
    0% { box-shadow: 0 0 0 0 rgba(37,211,102,0.6); }
    70% { box-shadow: 0 0 0 18px rgba(37,211,102,0); }
    100% { box-shadow: 0 0 0 0 rgba(37,211,102,0); }
}
/* Responsive */
@media (max-width: 767px) {
    #GoToTop {
        bottom: 70px;
        right: 15px;
        width: 42px;
        height: 42px;
        line-height: 42px;
        font-size: 18px;
    }

    #whatsappbtn img {
        width: 55px;
        height: 55px;
    }
}



.header-menu {
  display: flex;
}

.mobile-menu {
  display: none;
}

#rmp_menu_trigger-103 {
    width: 55px;
    height: 55px;
    position: fixed;
    top: 20px !important;
    border-radius: 5px;
    display: none;
    text-decoration: none;
    right: 5%;
    background: #711e39 !important;
    transition: transform 0.5s, background-color 0.5s;
}
/* Responsive */
@media (max-width: 991px){
	.header-menu {
    display: none;
  }
	.container {
    max-width: 881px !important;
}
  .mobile-menu {
    display: block;
  }
	div#rmp-menu-title-103 {
    display: none !important;
}
	#rmp-menu-wrap-103 {
    padding-top: 63px;
}
	div#rmp-menu-additional-content-103 {
    display: none !important;
}
	div#rmp-search-box-103 {
    display: none !important;
}
	ul#rmp-menu-103 {
    margin-top: 33px !important;
}
	ul#rmp-menu-103 li {
    margin-bottom: 9px !important;
    background: none !important;
}
	#rmp-menu-wrap-103 .rmp-menu-current-item .rmp-menu-item-link {
    color: #fff;
    border-color: #761e26 !important;
    background-color: #1d4354 !important;
    border-bottom: 1px solid !important;
    width: 68% !important;
}
	#rmp-container-334 {
    position: fixed;
    top: 0;
    margin: 0;
    transition: transform 0.5s;
    overflow: auto;
    display: block;
    width: 75%;
    max-width: 350px;
    min-width: 320px;
    background-color: #1d4354;
    background-image: url("");
    height: 100%;
    left: 0;
    padding-top: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
}
	.floating-header.scrolled button#rmp_menu_trigger-103 {
    margin-top: -14px !important;
}

	div#rmp-container-103 {
    height: 100vh;
    position: fixed !important;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999 !important;
}
	.hero-left {
    transform: translate(10px, 8%);
}
	.hero-left h1 {
    font-size: 46px;
}
 .hero-left::before {
    transform: scale(0.7);
    transform-origin: top left;
    left: -20px;
    top: 35%;
    width: 518px;
    height: 100%;
}
	.floating-img {
    width: 222px;
    height: 252px;
    left: 62%;
    object-fit: cover;
}
	.about-content {
    text-align: start !important;
}
	section#our-solution .row {
    row-gap: 20px;
}
	.col-lg-4.col-md-6.solution-box {
    border-radius: 12px;
}
	img.partner-img {
    top: 34%;
    left: 31%;
}
	section#choose-us .row {
    row-gap: 20px;
}
	.img-small-top {
    width: 197px;
    height: 190px;
}
	.img-large {
    width: 425px;
    height: 345px;
    left: 157px;
}
	.img-small-bottom {
    right: 8px;
}
	section#cnt-sec .row {
    row-gap: 20px;
}
	footer.custom-footer .row {
    display: grid;
    grid-template-columns: 1fr 1fr;
}
	.custom-footer {
    padding: 38px 0;
}
	.col-lg-4.col-md-6.footer-about {
    width: 100% !important;
}
	.col-lg-2.col-md-3.footer-col {
    width: 100% !important;
}
	.col-lg-3.col-md-3.footer-col {
    width: 100%;
}
	.col-lg-3.col-md-6.footer-col {
    width: 100% !important;
    margin-top: 15px;
}
}

@media (max-width: 767px){
	.hero-slider {
    height: 85vh !important;
    flex-direction: row-reverse !important;
}
	.hero-left h1 {
    font-size: 29px;
    margin-top: 23px;
    letter-spacing: 2px;
}
	.hero-left p {
    font-size: 15px;
    margin-bottom: 11px;
    width: 83%;
}
	.container {
    max-width: 726px !important;
}
	.solution-section {
    padding: 60px 30px;
}
	#GoToTop {
    bottom: 16px;
    right: 47px;
    width: 42px;
    height: 47px;
    line-height: 48px;
    font-size: 18px;
}
	.hero-right {
    /* height: 53vh; */
    height: 100% !important;
    order: -1;
}
	
}

@media (max-width: 667px){
	.hero-left p {
    font-size: 14px;
    margin-bottom: 8px;
    width: 83%;
    margin-top: -11px;
    line-height: 24px;
}
	.floating-img {
    width: 204px;
    height: 224px;
    left: 65%;
    object-fit: cover;
}
	.container {
    max-width: 633px !important;
}
}

@media (max-width: 568px){
	img.alignnone.size-full.wp-image-92 {
    height: auto;
    width: 124px;
}
	.floating-header.scrolled {
    padding: 7px 0 10px 0 !important;
    top: 0px !important;
}
	.header-logo {
    margin-top: 8px !important;
}
	.header-logo img {
    width: 209px !important;
    
}
	.floating-header.scrolled button#rmp_menu_trigger-103 {
    margin-top: -7px !important;
    height: 50px !important;
    width: 50px !important;
}
	.img-large {
    width: 365px !important;
    height: 292px !important;
    left: 157px !important;
}
	header.floating-header {
    padding: 7px 0px !important;
}
}

@media (max-width: 479px){
	.d-flex.img-set.gap-2 {
    display: grid !important;
    grid-template-columns: 1fr 1fr !important;
    justify-content: center !important;
    align-items: center !important;
}
	img.alignnone.size-full.wp-image-92 {
    height: auto;
    width: 200px !important;
}
	.img-large {
    width: 324px !important;
    height: 253px !important;
    left: 116px !important;
}
	.img-small-bottom {
    right: 0px !important;
    height: 200px !important;
    object-fit: cover !important;
}
	h2.main-title {
    font-size: 33px !important;
    font-weight: 700;
    color: #c5202f;
}
	.quote {
    font-size: 15px;
    margin-bottom: 15px;
}
}

@media (max-width: 414px){
	.img-large {
    width: 280px !important;
    height: 253px !important;
    left: 116px !important;
}
	.img-small-bottom {
    right: 37px !important;
    height: 200px !important;
    object-fit: cover !important;
}
.top-bar-dark.py-2 {
    display: none !important;
}
	header.floating-header {
    top: 0 !important;
}
	.hero-left h1 {
    font-size: 20px !important;
    line-height: 20px !important;
    margin-top: 23px !important;
    letter-spacing: 2px !important;
    width: 100% !important;
}
	.floating-img {
    width: 144px;
    height: 166px;
    left: 70%;
    object-fit: cover;
}
	.hero-left p {
    font-size: 13px;
    margin-bottom: 6px;
    width: 92%;
    margin-top: -11px;
    line-height: 21px;
}
	.title {
    font-size: 32px;
    margin-bottom: 15px;
}
	.about-content p {
    font-size: 14px !important;
}
	h2.main-title {
    font-size: 31px !important;
}
	.solution-section {
    padding: 40px 10px;
}
	button#rmp_menu_trigger-103 {
    margin-right: 20px;
}
	footer.custom-footer .row {
    display: grid;
    grid-template-columns: 1fr !important;
}
	.header-logo img {
    width: 185px !important;
		height:48px !important;
}
	#rmp_menu_trigger-103 {
    width: 51px !important;
    height: 44px !important;
}
	.floating-header.scrolled button#rmp_menu_trigger-103 {
    margin-top: -2px !important;
    height: 44px !important;
    width: 47px !important;
}
}
@media (max-width: 379px){
	
	.hero-left .btn {
    padding: 10px 35px;
    font-size: 11px;
}
	img.partner-img {
    top: 31%;
    left: 21%;
    height: 62px;
    width: 194px;
}
	h2.main-title {
    font-size: 27px !important;
}
	.title {
    font-size: 27px;
    margin-bottom: 15px;
}
	.img-large {
    width: 293px !important;
    height: 253px !important;
    left: 60px !important;
}
	.img-small-top {
    width: 190px;
    height: 115px;
    margin-top: -28px;
}
	.img-small-bottom {
    right: 82px !important;
    height: 179px !important;
    object-fit: cover !important;
    width: 245px !important;
}
	.left-sec {
    position: relative;
    padding: 40px 14px 0px !important;
    z-index: 1;
}
	.testimonial-section {
    padding: 74px 0 40px !important;
}
	.footer-col h4, .footer-news h4 {
    font-size: 19px;
    margin-bottom: 22px;
    padding-bottom: 4px;
}
	#GoToTop {
    right: 21px; 
}
	.hero-left p {
    display: none;
}
}

@media (max-width: 360px){
	.hero-slider {
    height: 62vh !important;
    flex-direction: row-reverse !important;
}
	.slider-nav {
    bottom: 16px;
}
}

